[jan]
    comment = jan
    path = /mnt/HDD/Home/jan
    writable = yes
    valid users = jan
    browsable = yes
    create mode = 0660
    directory mode = 0770
    guest ok = no
[ignas]
    comment = ignas
    path = /mnt/HDD/Home/ignas
    writable = yes
    valid users= ignas
    browsable = yes
    create mod = 0660
    directory mode = 0770
    guest ok = no
